declare type ExceptArrayParam = {
    defaultValue?: object;
    splitor?: string;
    transToArrayFn?: Function;
};
declare type ExceptObjectParam = {
    defaultValue?: object;
    transToObjectFn?: Function;
};
declare type ExceptStringParam = {
    defaultValue?: string;
    splitor?: string;
    transToStringFn?: Function;
};
declare const exceptArray: (v: any, opts?: ExceptArrayParam) => object;
declare const exceptString: (v: any, opts?: ExceptStringParam) => string;
declare const exceptObject: (v: any, opts?: ExceptObjectParam) => object;
export { exceptArray, exceptString, exceptObject };
